/* fonts */
@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,700,900&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Noto+Serif:400,700&subset=latin,latin-ext);

@font-face {
    font-family: 'Lato-Italic-Hun';
    src: url('../fonts/Lato-Italic-Hun.eot');
    src: local('☺'), url('../fonts/Lato-Italic-Hun.woff') format('woff'), url('../fonts/Lato-Italic-Hun.ttf') format('truetype'), url('../fonts/Lato-Italic-Hun.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato-Hairline-Hun';
    src: url('../fonts/Lato-Hairline-Hun.eot');
    src: local('☺'), url('../fonts/Lato-Hairline-Hun.woff') format('woff'), url('../fonts/Lato-Hairline-Hun.ttf') format('truetype'), url('../fonts/Lato-Hairline-Hun.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato-Black-Hun';
    src: url('../fonts/Lato-Black-Hun.eot');
    src: local('☺'), url('../fonts/Lato-Black-Hun.woff') format('woff'), url('../fonts/Lato-Black-Hun.ttf') format('truetype'), url('../fonts/Lato-Black-Hun.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato-Regular-Hun';
    src: url('../fonts/Lato-Regular-Hun.eot');
    src: local('☺'), url('../fonts/Lato-Regular-Hun.woff') format('woff'), url('../fonts/Lato-Regular-Hun.ttf') format('truetype'), url('../fonts/Lato-Regular-Hun.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.font-example {
    font-family: 'Roboto', sans-serif;
    font-family: 'Noto Serif', serif;
    font-family: 'Lato-Regular-Hun';
    font-family: 'Lato-Black-Hun';
    font-family: 'Lato-Italic-Hun';
    font-family: 'Lato-Hairline-Hun';
}